 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1082px;
}

.u-section-1 .u-image-1 {
  width: 956px;
  height: 679px;
  object-position: 0% 0%;
  background-position: 0% 0%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 149px 65px 0 119px;
}

.u-section-1 .u-group-1 {
  width: 442px;
  min-height: 130px;
  background-image: linear-gradient(to right, #292d33, #555c66);
  box-shadow: 10px 11px 40px 0 rgba(41,44,51,0.25);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -745px auto 0 2px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-1 {
  width: 256px;
  font-size: 3rem;
  margin: 0 auto;
}

.u-section-1 .u-shape-1 {
  width: 228px;
  height: 228px;
  background-image: linear-gradient(#4d7cee, #3255ab);
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 491px 894px 0 18px;
}

.u-section-1 .u-shape-2 {
  width: 688px;
  height: 365px;
  background-image: linear-gradient(#4d7cee, #292d33);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -307px 106px 0 auto;
}

.u-section-1 .u-group-2 {
  width: 558px;
  min-height: 241px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -286px 155px 60px auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 40px;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 18px 2px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1127px;
  }

  .u-section-1 .u-image-1 {
    width: 824px;
    height: 668px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    width: 444px;
    min-height: 101px;
    margin-top: -708px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 56px;
    margin-left: 70px;
  }

  .u-section-1 .u-shape-1 {
    width: 204px;
    height: 204px;
    margin-top: 509px;
    margin-right: 771px;
    margin-left: -35px;
  }

  .u-section-1 .u-shape-2 {
    width: 627px;
    margin-top: -269px;
    margin-right: 28px;
  }

  .u-section-1 .u-group-2 {
    min-height: 290px;
    margin-top: -334px;
    margin-right: 62px;
    height: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 890px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 584px;
    margin-top: 102px;
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    width: 408px;
    min-height: 110px;
    margin-top: -638px;
    margin-left: -37px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 19px;
    padding-right: 25px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 58px;
    margin-left: 45px;
  }

  .u-section-1 .u-shape-1 {
    width: 154px;
    height: 154px;
    margin-top: 459px;
    margin-right: 616px;
    margin-left: -50px;
  }

  .u-section-1 .u-shape-2 {
    width: 544px;
    height: 336px;
    margin-top: -263px;
    margin-right: 22px;
    margin-left: 154px;
  }

  .u-section-1 .u-group-2 {
    width: 479px;
    min-height: 249px;
    margin-top: -292px;
    margin-right: 54px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 0 30px 24px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 1px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 438px;
    margin-top: 106px;
  }

  .u-section-1 .u-group-1 {
    width: 305px;
    min-height: 102px;
    margin-top: -492px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0 20px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 24px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-shape-1 {
    width: 100px;
    height: 108px;
    margin-top: 341px;
    margin-right: 526px;
    margin-left: -36px;
  }

  .u-section-1 .u-shape-2 {
    width: 415px;
    height: 256px;
    margin-top: -199px;
    margin-right: 23px;
    margin-left: auto;
  }

  .u-section-1 .u-group-2 {
    width: 389px;
    min-height: 211px;
    margin-top: -233px;
    margin-right: 36px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 0;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 27px;
    margin-right: 0;
    margin-left: 4px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-1 .u-image-1 {
    object-position: 33.78% 0%;
    height: 276px;
    width: 326px;
    margin-top: 77px;
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    width: 172px;
    min-height: 53px;
    margin-top: -299px;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: 104px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-shape-1 {
    width: 55px;
    height: 60px;
    margin-top: 217px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-shape-2 {
    height: 213px;
    width: 234px;
    margin-top: -136px;
    margin-right: 14px;
    margin-left: 92px;
  }

  .u-section-1 .u-group-2 {
    width: 209px;
    min-height: 179px;
    margin-top: -196px;
    margin-right: 26px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 0;
    margin-left: 12px;
    margin-right: 12px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 366px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 42px 699px 0 0;
}

.u-section-2 .u-list-1 {
  margin-top: 38px;
  margin-bottom: 13px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 234px;
  grid-gap: 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 9px;
}

.u-section-2 .u-text-2 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 1px 0 11px;
}

.u-section-2 .u-text-3 {
  margin: 10px auto 0 11px;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0 12px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 9px;
}

.u-section-2 .u-text-5 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 1px 0 11px;
}

.u-section-2 .u-text-6 {
  font-weight: 400;
  margin: 10px auto 0 11px;
}

.u-section-2 .u-text-7 {
  margin: 20px 0 0 12px;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 9px;
}

.u-section-2 .u-text-8 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 1px 0 11px;
}

.u-section-2 .u-text-9 {
  font-weight: 400;
  margin: 10px auto 0 11px;
}

.u-section-2 .u-text-10 {
  margin: 20px 0 0 12px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 384px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 499px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 28px;
    margin-bottom: 52px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 192px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 45px;
    margin-right: 279px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 38px;
    margin-bottom: -151px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 455px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 699px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 41px;
    margin-right: 99px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 33px;
    margin-bottom: 9px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 577px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 384px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 22px;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    margin-top: 17px;
    margin-bottom: -242px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 561px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 9px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 9px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 9px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 713px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 47px -26px 60px auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 229px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 60px 0;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 332px;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 50px 30px;
}

.u-section-3 .u-form-1 {
  margin: 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 526px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 705px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
    margin: -26px auto 56px -7px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 311px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 274px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 434px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 16px;
    margin-bottom: 16px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 332px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1135px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 498px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1223px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 287px;
    margin-bottom: 40px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 218px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 360px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 314px;
  }
}